    [exterior]
    0 = hevkocsi\mxa_vez1.b3d
    1 = hevkocsi\mxa_pot.b3d
    2 = hevkocsi\mxa_vez.b3d
    3 = hevkocsi\mxa_vez1.b3d
    4 = hevkocsi\mxa_pot.b3d
    5 = hevkocsi\mxa_vez.b3d

[Coupler0]
Distances = -0.03, 0.03
[Coupler1]
Distances = -0.03, 0.03
[Coupler2]
Distances = -0.03, 0.03
[Coupler3]
Distances = -0.03, 0.03
[Coupler4]
Distances = -0.03, 0.03